/* *************************** 
  Site - Project Name
  ---------------------------
  StyleSheet Index
  $2 - Website Structure Styles
  $3 - Header Styles
  $4 - Content Styles
  $5 - Sidebar Styles
  $6 - Footer Styles
   ***************************/

/* *************************** 
   $1 Website Structure Styles
   ***************************/
@font-face {
	font-family: 'Europa';
	src: url('fonts/europa.eot');
	src: url('fonts/europa.eot?#iefix') format('embedded-opentype'),url('fonts/europa.svg#europa') format('svg'),url('fonts/europa.ttf') format('truetype'),url('fonts/europa.woff') format('woff'),url('fonts/europa.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Europa-Bold';
	src: url('fonts/europabold.eot');
	src: url('fonts/europabold.eot?#iefix') format('embedded-opentype'),url('fonts/europabold.svg#europabold') format('svg'),url('fonts/europabold.ttf') format('truetype'),url('fonts/europabold.woff') format('woff'),url('fonts/europabold.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Europa-Light';
	src: url('fonts/europalightwebfont.eot');
	src: url('fonts/europalightwebfont.eot?#iefix') format('embedded-opentype'),url('fonts/europalightwebfont.svg#europalightwebfont') format('svg'),url('fonts/europalightwebfont.ttf') format('truetype'),url('fonts/europalightwebfont.woff') format('woff'),url('fonts/europalightwebfont.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html { background:url(images/content_bg.jpg) center top repeat;}
body {font-size:16px; color:#1c1b1b;font-family: 'Europa-Light';}
img { max-width:100%; height:auto; vertical-align:middle; }
hr { clear:both; margin:30px 0; border:0; border-bottom:1px solid #000; }
a { color:#1c1b1b; outline:none; text-decoration:none;}
a:hover { color:#395c4f; text-decoration:none; }
.secondary_link{ font-weight:bold; color:#3b6aab; text-decoration:none;}
.secondary_link:hover{ color:#3b6aab; text-decoration:underline;}
p { line-height:1.35; margin:0 0 27px; }
li { list-style:none outside none; }
.clear { clear:both; height:0; font-size:0; }
strong, b {font-family: 'Europa-Bold'; font-weight:normal;}
em, i { }
h1, h2, h3, h4, h5, h6 { line-height:1; font-weight:normal; font-style:normal; margin-bottom:15px; color:#1c1b1b;}
h1 { font-size:50px; color:#737373;font-family: 'Europa-Bold'; margin-bottom:38px;}
h2 { font-size:40px;}
h3 { font-size:30px;}
h4 { font-size:16px;}
h5 { font-size:14px;}
h6 { font-size:10px;}
blockquote { margin:0 0 20px; display:block; border-bottom:1px solid #000; border-top:1px solid #000; padding:30px 0; }
blockquote p { font-size:24px; color:#000; line-height:34px; margin:0; }
blockquote cite { display:block; text-align:right; color:#000; font-size:18px; padding-top:10px; }
img { max-width:100%; height:auto; vertical-align:middle; }
hr { clear:both; margin:20px 0; border:0; background:url(images/line.png) center top repeat-x; height:2px;}
.alignleft {display: inline;float: left;margin-right: 1.625em;}
.alignright {display: inline;float: right;margin-left: 1.625em;}
.aligncenter {clear: both;display: block; margin-left: auto; margin-right: auto;}
.container{}
.inner{ max-width:1210px; margin:0 auto; padding:0px 20px;}
.button{-webkit-appearance: none; box-shadow:none;color:#FFF; text-transform:uppercase; text-decoration:none; font-size:22px;font-family: 'Europa-Bold';}
table { border-left:1px solid #e0e0e0; border-top:1px solid #b21d21; margin:0 0 20px; color:#747474; }
table td { border-bottom:1px solid #e0e0e0; border-right:1px solid #d2d2d2; background:#ffffff; }
table th, table td { padding:5px 20px; text-align:left; font-size:15px; line-height:22px; }
table th { color:#ffffff; font-family: 'Europa-Bold'; border-bottom:1px solid #e0e0e0; border-right:1px solid #a23336; background:#b21d21; font-weight:normal; }
table tr:nth-child(2n) td {background:#f2f2f2;}
.maincontent ul, .defaultPage ol { margin:0 0 20px 30px; }
.maincontent ul ul { margin:18px 0 0 30px; }
.maincontent li { list-style:disc outside none; font-size:13px; line-height:20px; margin-bottom:18px; }
.maincontent ol ol { margin: 18px 0 0 30px; }
.maincontent ul li { list-style:disc outside none; }
.maincontent ol li { list-style:decimal inside none; }
.maincontent dl { margin:0 0 20px; }
.maincontent dl dt { font-size:13px; line-height:20px; }
.maincontent dl dd { font-size:13px; line-height:20px; padding:0 0 0 20px; }
/* *************************** 
   $2 Header Styles
   ***************************/
#header{ width:100%;}
#header .inner{ padding:62px 20px 80px; position:relative; max-width:1046px;}
.logo{ display:block; max-width:341px; float:left;}
.header_right{ float:right; padding:31px 0px 20px;}
.mainmenu{ padding:8px 0px 0px; margin:0px; float:left; font-size:14px; text-transform:uppercase;font-family: 'Europa-Bold';}
.mainmenu li{padding:0px 30px 5px 0px; margin:0px; display:inline; letter-spacing:1px;}
.socials{ padding:0px; margin:0px; float:right; font-size:26px;}
.socials li{padding:0px 0px 5px 8px; margin:0px; display:inline;}
.mobile_menu{ display:none; margin:20px -20px 0px; background:#1c1b1b;}
.mobile_menu ul{ padding:16px 0px; margin:0px;}
.mobile_menu ul li{ padding:0px; margin:0px; font-size:18px;}
.mobile_menu ul li a{ color:#FFF; text-decoration:none; text-transform:uppercase; padding:5px 20px;font-family: 'Europa-Bold'; display:block;}
.mobile_menu ul li a:hover{color:#395c4f;}
.menu_toggle{ display:none; width:30px; float:left;-webkit-appearance: none; box-shadow:none; border-radius:0; border:0; background:none; padding:0px; margin:0px; outline-style:none; cursor:pointer;}
.menu_toggle i{ display:block; width:100%; height:4px; background:#1c1b1b; margin-bottom:5px;}
.menu_toggle:hover i{ background:#395c4f;}
/* *************************** 
   $3 Content Styles
   ***************************/
#content{width:100%; overflow:hidden;}
#content p{ font-size:24px; line-height:1.35;}
#content .text_box{ margin:0 auto; max-width:1010px;}
#content .bottom_text{ margin:0 auto; max-width:1010px;background:url(images/line.png) center top repeat-x; padding:33px 0px 30px;}
#content .bottom_text ul{ padding:0px; margin:0px;}
#content .bottom_text ul li{ padding:0px 32px 5px 0px; margin:0px; list-style:none; display:inline; font-size:14px; color:#1c1b1b;font-family: 'Europa-Bold'; text-transform:uppercase; letter-spacing:1px;}
#content .bottom_text ul li a{color:#1c1b1b;}
#content .bottom_text ul li a:hover{color:#1c1b1b;}
.content_bg{}
.content_bg img{ display:block; margin:0 auto; max-width:100%; height:auto;}
/* ***************************  
   $4 Sidebar Styles
   ***************************/
/* *************************** 
   $5 Footer Styles
   ***************************/
@media (max-width:890px){
.header_right .mainmenu{ display:none;}
#header .inner{ padding:30px 20px 30px;}
.header_right{ padding-top:0px;}
.menu_toggle{ display:block; margin-top:5px;}
.logo{ margin:0 auto 15px; float:none;}
.header_right{ padding:0px;}
.socials{}
#content .bottom_text ul li{ display:block; padding-right:0px; text-align:center;}
}
@media (max-width:767px){
}
@media (max-width:480px){
}
@media (max-width:320px){
}
